# This file is space sensitive, don't use tabs, don't use extra spaces
# and don't leave trailing blanks either.  
# The format is           
#        'keyword' 'space' 'value' 'endofline'

# Headers to add to index
headers Subject:,Keywords:,From:,Summary:,Newsgroups:

# Number of words to read from each article, if you want to
# index a full feed then you probably want a value like 100
# But if you are just doing 5 or 10 news groups then you could set
# this value at 10000 and index the entire articles.
item_words 100

# This is the number of times a single word can occure before
# it is considered to be so common that it has no value as a 
# searching tool.  This number is a percent of items.
word_max 10%

# If true, this adds a 'date' field to each index entry, this allows
# date range searching, if you change this setting you must delete
# the fts indexes del *.fts, stop xmit and dnews as well when
# changing this setting. (added in dnews5.3)
index_time true